/*======================================
Theme Name: Owlbeak Theme
Theme URI: https://divicake.com/
Description: Owlbeak Designs theme
Version: 1.0
Author: Owlbeak Designs
Author URI: https://bluepinecleaning.com.au/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

.et_mobile_nav_menu:before  {
position: absolute;
right: 40px;
margin-top:5px;
color: #333;
font-size:16px;
}

/* Text left of hamburger in Divi 3 */

#et_mobile_nav_menu:before  {
content: '';
position: absolute;
right: 33px;
bottom:30px;
color: #333;
font-size:14px;
}
/* X icon in expanded mobile menu */

.mobile_nav.opened .mobile_menu_bar:before {
content: '\4d';
}
/* Make mobile menu fullwidth */

.et_mobile_menu {
  width: 100vw; /* Set the width to 100% of the viewport width */
    min-width: 100vw; /* Ensure the dropdown covers the full width */
    margin-left: -36vw; /* Remove any left margin to align it with the viewport */
	margin-top: 5px;
}


/* Remove the black line (top border) and add a box shadow to the dropdown menu */
.et_mobile_menu {
    border-top: none !important;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); /* Add a subtle box shadow */
}

